Package hplip 3.16.3-1 (x86_64) already flagged

hplip has already been flagged out-of-date.

You can return to the package details page for hplip.